Subject: RE:Damaged comforter set #Ref 20241212003424744
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 12 Dec 2024 15:35:01 -0800

Hello Kimberly,

Thank you for reaching out.

Upon checking, this order was fulfilled by Walmart, so we don’t have access to it. Please contact Walmart Customer Service for further assistance.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

To whom this may concern,

This comforter set is not sewn properly and wants to roll forward, even if I steam it. The fabric is snagging every time I touch it and my hands aren’t that rough!  I would like a refund for this please. I purchased it online from Walmart. My order number is 2000127-95234094.

Thank you for your help,

Kimberly Weis

Sent from Yahoo Mail for iPhone